Subject: You have been removed from the list
From: [email-masked]
To: [email-masked]
Date: Tue, 13 May 1997 16:53:57 -0400

Your mail address [email-masked] has been removed
from the [email-masked] mailinglist.
It generated an excessive amount of bounced mails.

Before sending in a subscription request to
[email-masked] again, please ensure that
this problem has been resolved.	 When in doubt, ask your system
administrator or send mail to "postmaster".

The last one of those bounced mails has been quoted below:
>From [email-masked]  Tue May 13 16:53:40 1997
>Received: from ns-prime.cais.com (ns-prime.cais.com [199.0.216.5]) by tendo-dojo.ranma.net (8.6.11/0.0.0) with ESMTP id QAA18913 for <[email-masked]>; Tue, 13 May 1997 16:53:40 -0400
>Received: from gw.wmich.edu (gw.wmich.edu [141.218.1.100]) by ns-prime.cais.com (8.7.5/8.7.5-CAIS) with ESMTP id OAA09640 for <[email-masked]>; Tue, 13 May 1997 14:26:26 -0400 (EDT)
>Received: from eeyore.cc.wmich.edu ([email-masked] [141.218.20.103])
>	by gw.wmich.edu (8.8.5/8.8.5) with ESMTP id OAA20551
>	for <[email-masked]>; Tue, 13 May 1997 14:53:33 -0400 (EDT)
>Received: from wmich.edu by wmich.edu (PMDF V5.1-7 #17195)
> id <[email-masked]> for [email-masked]; Tue,
> 13 May 1997 14:53:32 EDT
>Received: from wmich.edu (PMDF V5.1-7 #17195)
> id <[email-masked]>; Tue, 13 May 1997 14:53:31 -0400 (EDT)
>Date: Tue, 13 May 1997 14:53:31 -0400 (EDT)
>From: PMDF e-Mail Interconnect <[email-masked]>
>Subject: Delivery Notification: Delivery has failed
>To: [email-masked]
>Message-id: <[email-masked]>
>MIME-version: 1.0
>Content-type: MULTIPART/REPORT; BOUNDARY="Boundary_[ID_iN/VkrCaJeGW0u0Evl5vsw]"
>
>
>--Boundary_[ID_iN/VkrCaJeGW0u0Evl5vsw]
>Content-type: text/plain; CHARSET=US-ASCII
>
>This report relates to a message you sent with the following header fields:
>
>  Message-id: <[email-masked]>
>  Date: Tue, 13 May 1997 13:54:31 -0400 (EDT)
>  From: Lara Bartram <[email-masked]>
>  To: [email-masked] (FFML), [email-masked],
>   [email-masked], [email-masked]
>  Subject: [FFML] [FF][R1/2-EYES] Twisted Destiny 5 (take 2)
>
>Your message cannot be delivered to the following recipients:
>
>  Recipient address: [email-masked]
>%MAIL-E-OPENOUT, error opening !AS as output
>-RMS-E-CRE, ACP file create failed
>-SYSTEM-F-EXDISKQUOTA, disk quota exceeded
>
>
>--Boundary_[ID_iN/VkrCaJeGW0u0Evl5vsw]
>Content-type: message/DELIVERY-STATUS
>
>Original-envelope-id: [email-masked]
>Reporting-MTA: dns; wmich.edu
>
>Action: failed
>Status: 5.0.0
>Final-recipient: rfc822;[email-masked]
>
>--Boundary_[ID_iN/VkrCaJeGW0u0Evl5vsw]
>Content-type: MESSAGE/RFC822
>
>Return-path: [email-masked]
>Received: from wmich.edu by wmich.edu (PMDF V5.1-7 #17195)
> id <[email-masked]>
> (original mail from [email-masked]); Tue, 13 May 1997 14:53:31 EDT
>Received: from gw.wmich.edu ("port 54784"@gw.wmich.edu)
> by wmich.edu (PMDF V5.1-7 #17195) with ESMTP id <[email-masked]>
> for x94quek1; Tue, 13 May 1997 14:53:30 EDT
>Received: from tendo-dojo.ranma.net ([email-masked] [199.0.216.216])
> by gw.wmich.edu (8.8.5/8.8.5) with SMTP id OAA20525 for <[email-masked]>;
> Tue, 13 May 1997 14:53:19 -0400 (EDT)
>Received: (from list@localhost) by tendo-dojo.ranma.net (8.6.11/0.0.0)
> id OAA31923; Tue, 13 May 1997 14:49:09 -0400
>Resent-date: Tue, 13 May 1997 13:50:44 -0400
>Date: Tue, 13 May 1997 13:54:31 -0400 (EDT)
>Resent-from: [email-masked]
>From: Lara Bartram <[email-masked]>
>Subject: [FFML] [FF][R1/2-EYES] Twisted Destiny 5 (take 2)
>Resent-sender: [email-masked]
>To: [email-masked] (FFML), [email-masked],
> [email-masked], [email-masked]
>Resent-message-id: <"RAoyUD.A.8xE.0nKez"@tendo-dojo>
>Message-id: <[email-masked]>
>MIME-version: 1.0
>X-Mailer: ELM [version 2.4 PL25]
>Content-type: text/plain; charset=US-ASCII
>Content-transfer-encoding: 7bit
>Precedence: list
>X-Mailing-List: <[email-masked]> archive/latest/35619
>X-Loop: [email-masked]
>
>	That last one was so full of errors, just throw things now.
>ANyway, same story, less errors.  All the rules still apply.  Thanks
>for your patience (if you've got any left).
>
>
>			Twisted Destiny 5
>
>{insert disclaimers, AGAIN}
>
>
>"Akane, it's Dr. Tofu," Kasumi called.  "He wants to talk to you."
>
>"Be right there, Kasumi."  Akane hurried down the stairs with
>Nabiki close behind her.
>
>Akane grabbed the phone from Kasumi and held it to her ear.
>"Hello?  Dr. Tofu?"
>
>"Yes, Akane.  I've found something that I think will interest
>you.  If you want..."
>
>"We'll be right over!"  Akane slammed down the phone.  "Come on,
>Nabiki.  He found something."
>
>"Great.  Let's get Tweedle Dee and Tweedle Dum and go."
>
>"Ranma, Kuno-sempai!  We're going to Dr. Tofu's!" Akane yelled.
>
>Ranma, who had been doing a little moonlight kata, heard her and
>broke his form.  He headed for the door with Kuno following.  "I
>really wish you'd stop following me and staring."
>
>"Forgive me, but I find your plight fascinating."
>
>"I bet.  Are you sure it's not just what I turn into?"
>
>"Indeed, that has considerable..."  He coughed delicately.
>"Merits.  Yet, to find that you are the cursee, not the curser, as
>I originally believed...  I am intrigued."
>
>"Yeah, fabulous.  Now will you back off?"  So Kuno wasn't trying
>to kill him, he was just there for the free show.  Ranma
>considered Kuno only slightly lower on the pervert scale than
>Happosai.
>
>"My company disturbs you?  Then I shall stay close to Akane Tendo.
>Who can foretell her hour of need?"  Kuno strode past Ranma and
>into the house.
>
>Ranma scowled at Kuno's back.  'Flake,' he thought.  'Trying to
>cozy up to my fianc...'  He ended that thought rather abruptly.
>
>Akane greeted them excitedly with the news.  "Dr. Tofu said he had
>some information and that we should go over right away."
>
>"That's not what..."
>
>"Who cares, Nabiki?  Now is not the time to get nit-picky."
>
>Nabiki arched an eyebrow towards her sister.  "Well, if that isn't
>the pot and the kettle..."
>
>"Your sister is right, Nabiki Tendo.  There are more important
>things to concern ourselves with."  He maintained his formality
>with her; forgiveness was seemingly hard to come by.
>
>Nabiki did her best to ignore him.  "Yeah, whatever.  Let's just
>go."  She decided things were definitely turning sour.
>
>***
>
>"I can't believe you're tired.  You looked like you were ready to
>run a marathon on the way over here," Nabiki whispered to a
>yawning Akane.
>
>The group was waiting for Dr. Tofu to get down a book.
>
>"I can't tell you why this happened now," Tofu said with his back
>to the four teens.  He turned around, a thick book in his hands.
>"From what I've read about your alternate ego, Akane, this is most
>unusual."
>
>"That ain't the half of it," Ranma said.
>
>Tofu sat down and placed the book on the desk in front of him.  He
>began flipping through it.  "The instances I've found with
>three-eyed beings have all indicated that they are immortal..."
>
>"Just like she said," interrupted Ranma.
>
>"Like she said, but not the way Akane is.  She should be immortal,
>not 16 years old.  That is, if I have the proper information."
>He pushed his glasses up.  "The stories are a little hard to make
>out; they're conglomerations of Indian, Japanese, middle Eastern
>and Chinese myths and religions."
>
>The four were listening with rapt attention... mostly.  Akane
>looked like she was going to doze off any second.
>
>"I believe this is what you've told me."  He put his finger on a
>passage in the book.  "The most telling information is the taking
>of a wu and the three eyes.  I believe Akane is a sanjiyan."
>
>He received blank stares.  "This is going to be harder than I
>thought," he said to himself.
>
>"Maybe I can explain better, Dr. Tofu."  Akane suddenly had her
>aura, though it was very dim.
>
>Ranma, Kuno and Nabiki all gave her a little more room as they
>realized it was not quite Akane.
>
>"Tell us everything this time," Ranma said, trying not to sound
>angry.
>
>"I will try, Ranma.  I am a sanjiyan and I am immortal.  I was
>born over 500 years ago.  And you are correct, doctor.  I should
>not be 16, nor born of human parents.  It was my doing that I
>ended up here.  Not a decision I am proud or happy of, but it was
>necessary."
>
>"I told you of those that would seek me out.  It is because of
>this that I remained hidden in, as, Akane Tendo.  So draining was
>the spell I cast, I have spent the last 16 years regaining my
>power."
>
>"I come originally from a region in Tibet known as Konron.  I
>escaped to Japan and hid.  Never did I truly expect to reawaken.
>And now, there are two options.  Both will be difficult and
>dangerous."
>
>"Two options?  Two options for what?" Nabiki asked.
>
>"Two options for my, and Akane Tendo's, chance to live life free
>from my pursuers."
>
>"What are they?  Whatever they are, we can do it!"  Ranma was
>beginning to lose his grip on his feelings.
>
>"If I become wholly human, there will be no reason for them to
>find me."  She didn't add that they might take revenge for their
>trouble.
>
>"And the other option?" Dr. Tofu asked.
>
>"Destroy those that would capture me.  Destroy Kaiyanwang."  Her
>voice began to fade.  "Don't let Benares find us..."  She slumped
>in the chair as all signs of the sanjiyan disappeared.
>
>Everyone sat stunned for a few moments.  "Whoa," Ranma said.
>"Who's Kaiyanwang?  And Benares?  And what do they want with
>Aka... I mean Kamiko?"
>
>"That I don't know, Ranma."  Tofu had his eyes on the book before
>him.  There were several passages that had caught his eye.  "From
>a quick glance, I see several references to Kaiyanwang, and also
>to..."  He looked closely, a frown settling on his face.
>"Someone else, but no one named Benares.  That sounds like it
>might be South American."
>
>He had completely lost Ranma and was more talking to himself than
>anyone.
>
>"Um, Dr. Tofu?" Ranma asked.  Akane was sleeping with her head on
>his shoulder.  "Do you think it's OK to take Akane home now?"
>
>"If she seemed fine the last time this happened, I don't see why
>not now."  He smiled gently at Akane's sleeping form.  "You can
>all go get some sleep; I'll do a little investigating.  Be sure
>to tell Akane about this."
>
>The three nodded.
>